





body {
	color: black;
	background-color: white;
	margin: 0;
}

td {
	vertical-align: top;
}
a
{
	color: #3e78c1;
	font-size: 12px;
text-decoration: underline;
font-weight: bold;
}


#logo {
	background: white url("../../templates/osnovnoy/images/logo.jpg");
	text-align: right;
	width: 100%;
	height: 100px;
	float: left;
}

#logo1 {
	background: #dae0d2 url("../../templates/osnovnoy/images/logo1.jpg");
	text-align: right;
	width: 100%;
	height: 100px;
	float: left;
}

#logo2 {
	background: #dae0d2 url("../../templates/osnovnoy/images/logo2.jpg");
	text-align: right;
	width: 100%;
	height: 100px;
	float: left;
}

#top {
	font-size: 93%;
	line-height: normal;
	background-image: url("../../templates/osnovnoy/images/left.gif");
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0 0;
	width: 100%;
	height: 26px;
	float: left;
}

#top ul {
	margin: 0;
	padding: 0px 5px 0;
	list-style: none;
}

#top li {
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	white-space: nowrap;
	margin: 0;
	padding: 0 0 0 0;
	float: left;
}

#top a:link {
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background: url("../../templates/osnovnoy/images/right.gif") no-repeat right top;
	display: block;
	padding: 7px 25px 4px 6px;
	float: left;
}

#top a:visited {
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background: url("../../templates/osnovnoy/images/right.gif") no-repeat right top;
	display: block;
	padding: 7px 25px 4px 6px;
	float: left;
}


#top a:hover {
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-decoration: underline;
	background: url("../../templates/osnovnoy/images/right.gif") no-repeat right top;
	display: block;
	padding: 7px 25px 4px 6px;
	float: left;
}

#top a:active {
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background: url("../../templates/osnovnoy/images/right.gif") no-repeat right top;
	display: block;
	padding: 7px 25px 4px 6px;
	float: left;
}

#top ul a {
	font-size: 10px;
	text-decoration: none;
	width: auto;
}

#top span {
	font-size: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background: url("../../templates/osnovnoy/images/right.gif") no-repeat right top;
	display: block;
	padding: 7px 25px 4px 6px;
	float: left;
}

#bluebox {
	position: relative;
	width: 187px;
	float: left;
}

#bluebox-header {
	background-image: url("../../templates/osnovnoy/images/blue-header.gif");
	background-repeat: no-repeat;
	background-position: 0 top;
	position: relative;
	width: 187px;
	height: 38px;
	min-height: 38px;
}

#bluebox-header h1 {
	color: #3e78c1;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 10px 10px;
}

#bluebox-header p {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 10px;
}

#bluebox-content {
	position: relative;
	width: 187px;
	background-image: url("../../templates/osnovnoy/images/blue-content.gif");
}

#bluebox-content p {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 20px;
}

#bluebox-content ul {
}

#bluebox-content li {
	color: #3e78c1;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	list-style-image: url("../../templates/osnovnoy/images/arrow.gif");
	margin: 5px 15px 5px 5px;
}

#bluebox-content li a:link {
	color: #3e78c1;
	text-decoration: none;
}

#bluebox-content li a:visited {
	color: #3e78c1;
	text-decoration: none;
}

#bluebox-content li a:hover {
	color: #3e78c1;
	text-decoration: underline;
}

#bluebox-content li a:active {
	color: #3e78c1;
	text-decoration: none;
}

#bluebox-footer {
	font-size: 0;
	background-image: url("../../templates/osnovnoy/images/blue-footer.gif");
	position: relative;
	width: 187px;
	height: 17px;
	min-height: 17px;
	max-height: 17px;
}

.left-box {
	background-image: url("../../templates/osnovnoy/images/b-l-1.gif");
	background-repeat: repeat-y;
	background-position: right 0;
	width: 188px;
}

.right-box {
	background-image: url("../../templates/osnovnoy/images/b-l-1.gif");
	background-repeat: repeat-y;
	background-position: left 0;
	padding-left: 1px;
	width: 188px;
}

.center-box {
	background-color: #f0f7fa;
}

.cnt-img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}

.cnt-img1 {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: right;
}

#redbox {
	position: relative;
	width: 187px;
	float: left;
}

#redbox-header {
	background-image: url("../../templates/osnovnoy/images/red-header.gif");
	background-repeat: no-repeat;
	background-position: 0 top;
	position: relative;
	width: 187px;
	height: 38px;
	min-height: 38px;
	max-height: 38px;
}

#redbox-header h1 {
	color: #ff9e24;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 12px 10px 10px;
}

#redbox-header p {
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 10px;
}

#redbox-content {
	position: relative;
	width: 187px;
	background-image: url("../../templates/osnovnoy/images/red-content.gif");
}

#redbox-content p {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0 20px;
}

#redbox-content ul {
}

#redbox-content li {
	color: #3e78c1;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	list-style-image: url("../../templates/osnovnoy/images/arrow.gif");
	margin: 5px 15px 5px 5px;
}

#redbox-footer {
	font-size: 0;
	background-image: url("../../templates/osnovnoy/images/red-footer.gif");
	position: relative;
	width: 187px;
	height: 17px;
	min-height: 17px;
	max-height: 17px;
}

#redbox-content li a:link {
	color: #3e78c1;
	text-decoration: none;
}

#redbox-content li a:visited {
	color: #3e78c1;
	text-decoration: none;
}

#redbox-content li a:hover {
	color: #3e78c1;
	text-decoration: underline;
}

#redbox-content li a:active {
	color: #3e78c1;
	text-decoration: none;
}

#redbox-content p b {
	color: #3e78c1;
}

#redbox-content p strong {
	color: #3e78c1;
}

#content-cntr {
	text-align: center;
}

#content {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
	text-align: left;
	padding: 10px;
}

#content p {
	margin-top: 0;
}

#content a strong {
	color: #3e78c1;
text-decoration: underline;
}

#content p a:link {
	color: black;
	text-decoration: underline;
}

#content p a:visited {
	color: black;
	text-decoration: underline;
}

#content p a:hover {
	color: black;
	text-decoration: underline;
}

#content p a:active {
	color: black;
	text-decoration: none;
}

#content p b {
	color: #3e78c1;
}

#content p strong {
	color: #3e78c1;
}

#content h2 {
	color: #3e78c1;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	margin-top: 0;
}

/* #content li { list-style-image: url("../../templates/osnovnoy/images/arrow.gif"); } */
#c1-h1 {
	background-image: url("../../templates/osnovnoy/images/c1-h1-right.gif");
	background-repeat: repeat-x;
	position: relative;
	width: 100%;
	float: left;
}

#c1-h1-left {
	position: relative;
	float: left;
	background-image: url("../../templates/osnovnoy/images/c1-h1-left.gif");
	background-repeat: no-repeat;
	background-position: left 0;
	width: 22px;
	height: 39px;
}

#c1-h1-center {
	position: relative;
	float: left;
	background-image: url("../../templates/osnovnoy/images/c1-h1-center.gif");
	background-repeat: no-repeat;
	background-position: right 0;
	height: 39px;
}

#c1-h1-center h1 {
	color: #3e78c1;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
	padding-top: 17px;
	padding-right: 10px;
}

#c1-h1-right {
	position: relative;
	float: left;
	background-image: url("../../templates/osnovnoy/images/c1-h1-right.gif");
	background-repeat: no-repeat;
	background-position: right 0;
	width: auto;
	height: 39px;
}

#c2 {
	background-image: url("../../templates/osnovnoy/images/c2-bg2.gif");
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
	height: -1%;
	float: left;
}

#c2-left {
	background-image: url("../../templates/osnovnoy/images/c2-bg1.gif");
	background-repeat: repeat-y;
	background-position: left top;
	width: auto;
	height: 100%;
	float: left;
}

#bottom {
	background-image: url("../../templates/osnovnoy/images/b-l-1.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	text-align: left;
	width: 100%;
	height: 70px;
}

#bottom h6 {
	color: #3e78c1;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin: 15px 15px 5px 5px;
}

#bottom h6 a:link {
	color: #3e78c1;
	text-decoration: none;
}

#bottom h6 a:visited {
	color: #3e78c1;
	text-decoration: none;
}

#bottom h6 a:hover {
	color: #3e78c1;
	text-decoration: underline;
}

#bottom h6 a:active {
	color: #3e78c1;
	text-decoration: none;
}

#bottom p {
	color: #3f3f3f;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#bottom p a:link {
	color: #3f3f3f;
	text-decoration: none;
}

#bottom p a:visited {
	color: #3f3f3f;
	text-decoration: none;
}

#bottom p a:hover {
	color: #3f3f3f;
	text-decoration: underline;
}

#bottom p a:active {
	color: #3f3f3f;
	text-decoration: none;
}

